Ensure Java 1.7 is installed and is default selected JAVA_HOME or install